ReflectionClass::getInterfaces
ReflectionClass::getMethods
ReflectionClass
PHP Manual

# ReflectionClass::getMethod

(PHP 5)

ReflectionClass::getMethod — Gets a ReflectionMethod

### Description

public object ReflectionClass::getMethod ( string `$name` )

Gets a ReflectionMethod about a method.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

  The method name to reflect.

### Return Values

A ReflectionMethod.

### See Also

- ReflectionClass::getMethod

ReflectionClass::getInterfaces
ReflectionClass::getMethods
ReflectionClass
PHP Manual